/* Collect Item */
.collect-item {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
  min-height: 1px;
}

.collect-item__image {
  position: relative;
  border-radius: 10px 10px 0 0;
  background: #000;
}

.collect-item__image:before {
  content: "";
  display: block;
  padding-top: calc(240 * 100% / 305);
}

.collect-item__image img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 10px 10px 0 0;
}

.collect-item__title {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
  column-gap: 10px;
  padding: 15px;
  padding-top: 30px;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
  color: #fff;
  font-size: 13px;
  line-height: 20px;
  font-weight: 500;
}

.collect-item__name {
  flex-grow: 1;
  min-width: 1px;
}

.collect-item__age {
  white-space: nowrap;
}

.collect-item__collect-bar .collect-bar {
  row-gap: 12px;
}

.collect-item__collect-bar .collect-bar__titles {
  display: none;
}

.collect-item__collect-bar .collect-bar__values {
  order: 1;
  font-weight: 500;
  font-size: 14px;
}

.collect-item__collect-bar .collect-bar__line,
.collect-item__collect-bar .collect-bar__line-value {
  border-radius: 0;
}

.collect-item__content {
  margin-top: 10px;
  margin-bottom: auto;
}

.collect-item__text {
  font-size: 14px;
  line-height: 22px;
  color: var(--secondary-color);
}

.collect-item__footer {
  margin-top: 15px;
  display: flex;
  flex-direction: column;
  row-gap: 10px;
  align-items: center;
}

.collect-item__donate-button {
  width: 100%;
}
/* ! Collect Item */
